<!DOCTYPE html>
<html>
<head>

  <meta name="viewport" content="width=device-width, initial-scale=1">
  
    <style>
    .square {
      height: 100px;
      width: 100px;
      background-color: red;
    }
    </style>
    
</head>

<body>

  <h1>Квадрат</h1>

  <div class="square"></div>

</body>
</html>